﻿<?xml version="1.0" encoding="utf-8"?>
<EDI-X Version="1.3">
  <Settings>
    <DocumentType>Terminplan</DocumentType>
    <Currency>EUR</Currency>
    <Campaign Name="Kampagne 2021/00212 - Testkampagne (ALLE Termine werden wieder storniert)">
      <Id SSP="2021/00212 - 2003020989" />
    </Campaign>
    <Plan Name="2021/00212 - Testkampagne (ALLE Termine werden wieder storniert)">
      <Id SSP="2021/00212 - 2003020989" />
      <Periods>
        <Period Start="2021-12-01" End="2021-12-31" />
      </Periods>
    </Plan>
    <Created By="amily.traffic 2.87 SR 6" User="Benedict Wege" Date="2021-06-22" Time="14:02:12" />
  </Settings>
  <Agency>
    <Id SSP="36032 - 74654" />
    <Address Name="Testagency" Country="D" ZipCode="11111" Street="Testroad 1" City="Testtown" />
  </Agency>
  <Customer>
    <Id SSP="29080 - 74653" />
    <Address Name="Test GmbH &amp; Co. KG" Country="D" ZipCode="11111" Street="Testroad 1" City="Testtown" />
    <Product Name="Testkampagne">
      <Id SSP="27171 - 28174" />
      <Group>46308</Group>
    </Product>
  </Customer>
  <Publisher>
    <Id SSP="1" />
    <Address Name="RMS" Country="" ZipCode="" Street="" City="" />
    <Requirements />
    <Channels>
      <Audio Name="Hamburg-Kombi">
        <Id EDI="4901083" />
      <OrderNo>2021/760110</OrderNo>
        <Conditions>
          <Skonto Percent="2.00" />
          <AE Percent="15.00" />
          <Mwst Percent="19.00" />
          <Discounts>
            <Discount Name="NT on top" Type="4" Percent="46.07" Index="0"/>
          </Discounts>
        </Conditions>
        <Spots>
          <Spot Date="2021-12-01" Length="20" Price="640.00" >
            <Time Start="14:00:00" End="15:00:00"  />
            <Id SSP="21957339" />
            <PriceDetail>
              <Freespot Name="KUNDEN NR" Rate="640.00" />
            </PriceDetail>
          </Spot>
          <Spot Date="2021-12-02" Length="20" Price="640.00" >
            <Time Start="14:00:00" End="15:00:00"  />
            <Id SSP="21957329" />
          </Spot>
          <Spot Date="2021-12-03" Length="20" Price="640.00" >
            <Time Start="14:00:00" End="15:00:00"  />
            <Id SSP="21957330" />
          </Spot>
          <Spot Date="2021-12-09" Length="20" Price="660.00" >
            <Time Start="10:00:00" End="11:00:00"  />
            <Id SSP="21957331" />
          </Spot>
          <Spot Date="2021-12-13" Length="20" Price="620.00" >
            <Time Start="12:00:00" End="13:00:00"  />
            <Id SSP="21957332" />
          </Spot>
          <Spot Date="2021-12-14" Length="20" Price="620.00" >
            <Time Start="12:00:00" End="13:00:00"  />
            <Id SSP="21957333" />
          </Spot>
          <Spot Date="2021-12-16" Length="20" Price="620.00" >
            <Time Start="12:00:00" End="13:00:00"  />
            <Id SSP="21957334" />
          </Spot>
          <Spot Date="2021-12-17" Length="20" Price="620.00" >
            <Time Start="12:00:00" End="13:00:00"  />
            <Id SSP="21957335" />
          </Spot>
          <Spot Date="2021-12-21" Length="20" Price="1240.00" >
            <Time Start="08:00:00" End="09:00:00"  />
            <Id SSP="21957336" />
          </Spot>
          <Spot Date="2021-12-22" Length="20" Price="1240.00" >
            <Time Start="08:00:00" End="09:00:00"  />
            <Id SSP="21957340" />
            <PriceDetail>
              <Freespot Name="KUNDEN NR" Rate="1240.00" />
            </PriceDetail>
          </Spot>
          <Spot Date="2021-12-28" Length="20" Price="860.00" >
            <Time Start="09:00:00" End="10:00:00"  />
            <Id SSP="21957337" />
          </Spot>
          <Spot Date="2021-12-31" Length="20" Price="860.00" >
            <Time Start="09:00:00" End="10:00:00"  />
            <Id SSP="21957328" />
            <PriceDetail>
              <Freespot Name="AE NR" Rate="860.00" />
            </PriceDetail>
          </Spot>
        </Spots>
      </Audio>
    </Channels>
  </Publisher>
</EDI-X>
